"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "Uw titel hier";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Uw woorden hier...";
